
name: insitubalance/multistep_mc_data

metadata:
  author: meehan
  short_description: 'MPF balance analysis event selection'

spec:
  workflow: workflow.yml

example_inputs:
  default:
    dataopts:
      initdir: '/Users/meehan/work/InSitu/'
    initdata:
      CERN_USER:    'jesjer'
      SERVICE_PASS: 'davide-2020'
      
      sampleNames_mc:
        - 'powpythia_mc16d_eos'
        - 'powpythia_mc16e_eos'
      configFiles_mc:
        - 'source/InsituBalance/data/config_Zee_smallR.py'
        - 'source/InsituBalance/data/config_Zee_smallR.py'
      inputLists_mc:
        - 'inputdata/powpythia_mc16d_eos.txt'
        - 'inputdata/powpythia_mc16e_eos.txt'
      modBaseAlgos_mc:
        - '[systInsitu,\"Nominal.EvSel\"]'
        - '[systInsitu,\"Nominal.EvSel\"]'
      modConfigs_mc:
        - '[inputType,\"mc16d\"]'
        - '[inputType,\"mc16d\"]'

      sampleName_data:  'data_2018'
      configFile_data:  'source/InsituBalance/data/config_Zee_smallR.py'
      inputList_data:   'inputdata/data_2018.txt'
      modBaseAlgo_data: '[systInsitu,\"NominalAll\"]'
      modConfig_data:   '[inputType,\"2017\"]'

